Aller au contenu
  • Information

    Bonjour et bienvenue à tous !

    Avant de vous inscrire, nous vous invitons à lire avec une attention particulière les règles régissant l'utilisation de cette plateforme communautaire.

    En vous inscrivant sur le forum AudiPassion, vous certifiez avoir lu et accepté notre charte d'utilisation.

    Afin d'avoir vos droits d'accès validés et de pouvoir participer à la communauté avec vos publications, dès lors que vous aurez pris connaissance de cette dernière et que vous aurez procédé à votre inscription, vous devez "OBLIGATOIREMENT" vous présenter dans la sous-section ici: Présentation - Votre Garage de la section principale "AUDIPASSION".

    Merci à tous les nouveaux inscrits de ne pas présenter dans le détail vos anciennes voitures, ses voitures actuelles ou vos problèmes, il y a d'autres sections pour ça suivant le modèle de votre auto, mais en contrepartie il vous sera demandé de faire un effort sur votre présentation pour qu'elle ne se fasse pas en 2 lignes seulement !

    En d'autres termes, si nous avons le sentiment que votre présentation est bâclée ou ne correspond pas aux règles de cette section, elle ne sera pas approuvée et votre inscription ne vous permettra toujours pas de pouvoir contribuer ailleurs que dans cette section de présentation.

    Nous vous souhaitons à tous une excellente visite sur le forum.

    iDevX

    N'oubliez pas de nous rejoindre sur Facebook fb_icon_20x20.png


  • En ligne récemment   0 membre est en ligne

    Aucun utilisateur enregistré regarde cette page.

Messages recommandés

Facile à installer ou encore tout un mic mac en installant la version 3, puis mettre à jour en 4, puis 5....

 

Est-ce que tu peux voir si tu as bien la RS2 B4 1994-1995 avec ces freins porsche en illustration ?

Lien à poster
Partager sur d’autres sites
  • 1 mois plus tard...

Bonjour.

Alors je n'ai plus 5.2 car il y a eut la mise à jour de Windows de 8.1 vers 10.

Et bien 5.2 n'est pas compatible, j'ai tout tenté et l'outil de compatibilité est une belle mer.. heu! cochonnerie comme toujours.

Cela vient du sql seveur qui ne passe pas, si quelqu'un avait une solution je suis preneur :secret:.


Par contre j'ai retrouvé le keygen pour Elsa (sur les disque Italien du 5.2 que j'ai acheté) est j'ai pu réinstaller mon 4.1 (version exact: 4.10.3017.0).
Et il fonctionne parfaitement, truc de fou, je n'arrive pas à comprendre pourquoi 3.9 mis à jour en 4.0 puis en 4.1 fonctionne parfaitement, en plus ils ce sont installés sans même passer par la "résolution de problème de compatibilité!!!
-PETIT HS:
J'ai le même problème avec les programme pour BMW (ce qui est plus gênant car j'en ai vraiment besoin pour réparer ma 750).
J'ai vu chez non ami Chinois un D.D + les câbles (que j'ai déjà) à - de 450€! Quand pensez vous? Merci
FIN HS

Lien à poster
Partager sur d’autres sites

Facile à installer ou encore tout un mic mac en installant la version 3, puis mettre à jour en 4, puis 5....

 

Est-ce que tu peux voir si tu as bien la RS2 B4 1994-1995 avec ces freins porsche en illustration ?

 

Facile à installer ou encore tout un mic mac en installant la version 3, puis mettre à jour en 4, puis 5....

 

Est-ce que tu peux voir si tu as bien la RS2 B4 1994-1995 avec ces freins porsche en illustration ?

 

Pour te répondre:

 

-1: pas trop dur à installer, mais il y a tout de même les M.A.J d'abord installer 5.0 puis m.a.j vers 5.2 mais simple comme tout: tu mets le disque et c'est tout (sous W8.1).

 

-2: pour les frein Porsche je ne sais pas , sont 'il dans 4.1? si oui je peux te les passer en m.p ou bien par mail

Lien à poster
Partager sur d’autres sites
  • 2 mois plus tard...
  • 1 an plus tard...

J'ai bien une solution mais...

 

Pour faire tourner ma vieille version en 3. 8 j'ai simplement racheter un vieux PC sur leboncoin à 50 balles en Windows XP!!!

Lien à poster
Partager sur d’autres sites
  • 1 mois plus tard...

Faites tourner XP en machine virtuelle , c'est ce que je fais pour Elsawin et VCDS , j'utilise VMWARE Fusion sous Mac , il existe VMWare Player pour PC

 

C'est pratique , facile à dupliquer pour faire des essais de soft et aucun risque de plantage de l'OS de l'ordi utilisé que ce soit Windows ou MacOS

Lien à poster
Partager sur d’autres sites
  • 6 mois plus tard...
Le 19/09/2015 à 05:24, oli71 a dit :

Pour les freins Porsche je ne sais pas , sont 'il dans 4.1? si oui je peux te les passer en m.p ou bien par mail

 

Je pense qu'ils doivent l'être dès la version sortie à l'époque de l'auto... C'est juste que je n'ai pas compris pourquoi certaines versions sont incomplètes alors que d'autres l'affichent clairement !?

 

 

Lien à poster
Partager sur d’autres sites
Le ‎05‎/‎07‎/‎2018 à 23:36, phoenix-dr a dit :

 

Je pense qu'ils doivent l'être dès la version sortie à l'époque de l'auto... C'est juste que je n'ai pas compris pourquoi certaines versions sont incomplètes alors que d'autres l'affichent clairement !?

 

 

Salut Phoenix,

 

Est-ce que ce sont les éclatés ou les procédures de remplacements que tu recherches ?

Je ne sais pas si les infos que tu cherches sont sur l'éclaté suivant de 7zap :

https://audi.7zap.com/fr/rdw/audi+80+avant+rs2+quattro/rs2/1994-41/6/

@+

Lien à poster
Partager sur d’autres sites

Les éclatés, comme tu dis, c'est ETKA...

 

ELSA ce sont les procédures d'atelier avec principalement les couples de serrage...

 

À combien serrer la vis n° 3 par exemple, et la vis n°4 auquel on ne touche jamais, sauf si on passe de 304mm à 322 !

 

https://audi.7zap.com/fr/rdw/audi+80+avant+rs2+quattro/rs2/1994-41/6/615-615035/

 

 

Lien à poster
Partager sur d’autres sites
  • 8 mois plus tard...

Bonjour a vous,

 

L'un d'entre vous saurait par hasard où je peux "trouver" une version 5.0 ou 5.2 ou autre de Elsa?

J'ai déjà la version 4.0 depuis des années, mais je viens d'acheter une A6 de 2015 et plus aucune info sur mon véhicule ... trop récent !

Merci d'avance les gars ;-)

Lien à poster
Partager sur d’autres sites

Je ne l'ai pas testé...

 

 

Modifié par vrolland
Édit moderation: lien supprimé, contraire à la charte du forum
Lien à poster
Partager sur d’autres sites
Le 04/04/2019 à 12:56, Kingarthur a dit :

Bonjour a vous,

 

L'un d'entre vous saurait par hasard où je peux "trouver" une version 5.0 ou 5.2 ou autre de Elsa?

J'ai déjà la version 4.0 depuis des années, mais je viens d'acheter une A6 de 2015 et plus aucune info sur mon véhicule ... trop récent !

Merci d'avance les gars ;-)

 

Les informations viennent des packages de données non de Elsa !

Elsa c'est l'interface, mais les données sur les modèles ce sont les packs "Audi, VW, Skoda, etc..."

Lien à poster
Partager sur d’autres sites

Comme je l'ai dit, ce n'est pas parce qu'on trouve sur le net une version récente d'ElsaWin que l'on va avoir les plans de tous les derniers modèles d'une des marques du groupe VAG !

 

Lien à poster
Partager sur d’autres sites

Créer un compte ou se connecter pour commenter

Vous devez être membre afin de pouvoir déposer un commentaire

Créer un compte

Créez un compte sur notre communauté. C’est facile !

Créer un nouveau compte

Se connecter

Vous avez déjà un compte ? Connectez-vous ici.

Connectez-vous maintenant
×
×
  • Créer...